<nav class="navbar navbar-expand-lg">
    <div class="brand-find">
        <a class="navbar-brand" href="/">AdopsiPet</a>
        <a class="nav-find" href="/category/">Find a Pet</a>
    </div>
    <span class="navbar-dark">
        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#mainNav">
            <span class="navbar-toggler-icon rounded-circle"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
    </span>
    <div class="collapse navbar-collapse" id="mainNav" >
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="/about/">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/upload/" >Upload</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/about/#contact_us" >Contact Us</a>
            </li>
        </ul>
    </div>
</nav>